# frozen_string_literal: true

Application.boot(:kafka, from: :platform) do
  configure do |config|
    settings = container[:settings]
    config.kafka_host = settings.kafka_host
    config.client_id = container.name
    config.pool_size = 1
  end
end
